-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   89 300
-S 0  -X RUN  -Q 0 -L 4   89 300
-S 1  -X RUN  -Q 0 -L 4   74 400
-S 2  -X RUN  -Q 1 -L 3   74 300
-S 2  -X RUN  -Q 1 -L 3   64 200
-S 2  -X RUN  -Q 1 -L 3   56 250
-S 2  -X RUN  -Q 1 -L 3   55 300
-S 3  -X RUN  -Q 2 -L 1   46 250
-S 3  -X RUN  -Q 2 -L 1   46 400
-S 3  -X RUN  -Q 2 -L 1   41 150
-S 3  -X RUN  -Q 2 -L 1   30 125
-S 1  -X RUN  -Q 3 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   22 100
-S 1  -X RUN  -Q 3 -L 1   18 250
-S 1  -X RUN  -Q 3 -L 1   13 150
